[Nitro] Facets version conflict

George Moschovitis george.moschovitis at gmail.com
Thu Nov 3 02:45:35 EST 2005


> but George uses strict "= version" dependencies, so Nitro won't let


ehm, history shows that strict dependencies on facets is necessary ;-)

regards,
George.


--
http://www.gmosx.com
http://www.navel.gr
http://www.nitrohq.com




More information about the Nitro-general mailing list